米尔科技提醒您:您的浏览器版本过低或者使用了兼容模式,为了获得更好的浏览体验,建议使用IE10以上的浏览器或使用极速模式。 请升级浏览器以获得更好的体验!

Keil3/Keil4升级到新版本Keil4/Keil5程序编译后无法运行

问题类别: > 浏览次数:5050
发布日期:2015/7/9 14:03:38 文章来源:米尔科技
回复日期:2020/12/18 9:51:34

环境说明

KEIL 各个版本

分析描述

不同版本工程编译问题

问题解答

需要将类似
1
#define GPIOA 0x00000000

改为
1
#define GPIOA (volatile)0x00000000